
THAI INABA FOODS COMPANY LIMITED - Project progress work #1449

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Software test and fixed 

23 Sep 2025 14:02 - Siriporn Nimitmuenwai

Status: In Progress Start date: 18 Aug 2025

Priority: Normal Due date: 22 Aug 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 17.40 hours

Finish date: 22 Aug 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 14:37 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 07 Nov 2025 16:37 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 07 Nov 2025 16:37 - Siriwilai Chaiwattanaphon

- % Done changed from 100 to 50

#4 - 07 Nov 2025 16:47 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100

- Finish date set to 22 Aug 2025
